[[manager.prepend_keymap]]
on  = "<C-n>"
run = '''
	shell 'dragon -x -i -T "$1"' --confirm
'''

[[manager.prepend_keymap]]
on  = "y"
run = [ '''
	shell 'echo "$@" | xclip -i -selection clipboard -t text/uri-list'
''', "yank" ]

[[manager.prepend_keymap]]
on = "<C-y>"
run = ["plugin system-clipboard"]
